# -*- Mode: Python; -*-
# -*- coding: utf-8 -*-
# vi:si:et:sw=2:sts=2:ts=2

from turbogears import widgets

class forms:
  sortnames = widgets.TableForm(
      fields=[
        widgets.TextArea(name="names",label="Fixed Sortnames")
      ], 
      submit_text="Save"
    )
  
  add_archive = widgets.TableForm(
      fields=[
        widgets.TextField(name="archiveUrl",label="JSON url"),
      ], 
      submit_text="Save"
    )
